<?php
/**
 *
 */
$section = 'gurukul_courses';
if(get_theme_mod($section.'_disable') != 'on' ){?>
	<section id="our-courses-section" class="ht-section">
		<div class="lightbox">
				<!-- <div class="col-md-10 col-md-offset-1"> -->
				<?php
				$showStatic = true;
				$count=0;
				for( $i = 1; $i <= 12; $i++ ){
					$lz_fitness_courses_page_id = get_theme_mod($section.'_page_'.$i); 
					if(!empty($lz_fitness_courses_page_id)){
						$showStatic = false;
						++$count;
				// break;
					}
				}
				$lz_fitness_courses_title = get_theme_mod($section.'_title', 'OUR COURSES');
				$lz_fitness_courses_sub_title = get_theme_mod($section.'_sub_title','CHOOSE YOUR DESIRED COURSE');
				?>
				<div class="ht-section-title-tagline">
					<h2 class="ht-section-title lz-featured-cources-heading">
						<?php
						if(!empty($lz_fitness_courses_title))	{
							echo esc_html($lz_fitness_courses_title);
						} ?>
					</h2>
					<div class="ht-section-tagline lz-featured-cources-text feature-border">
						<?php if($lz_fitness_courses_sub_title){
							echo esc_html($lz_fitness_courses_sub_title);
						}?>
					</div>
				</div>
				<div class="featured-post-wrap">
					<div class="row feature-post-boxes">
						<?php
						$cols = 1;
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell',9=>'heart', 10=>'star', 11=>'flash', 12=>'bell');
						switch($count){
							case 1:
								$colCls = 'col-md-12 col-sm-12';
								break;
							case 2:
								$cols = 2;
								$colCls = 'col-md-6 col-sm-6';
								break;
							case 3:
							case 5:
								$cols = 3;
								$colCls = 'col-md-4 col-sm-6';
								break;
							case 4:
							case 7:
							case 8:
								$cols = 4;
								$colCls = 'col-md-3 col-sm-6';
								break;
							case 6:
							case 9:
							case 10:
							case 12:
							default:
								$cols = 6;
								$colCls = 'col-md-2 col-sm-6';
								break;
						}
						for( $i = 1; $i <= 12; $i++ ){
							$lz_fitness_courses_page_id = get_theme_mod($section.'_page_'.$i); 
							$lz_fitness_courses_page_icon = get_theme_mod($section.'_page_icon_'.$i, 'fa fa-bell');
							if($lz_fitness_courses_page_id){
								$showStatic = false;
								echo coursesShortCode($lz_fitness_courses_page_id, $isCustomizer=true, $i, $count);
							}
						}
						// adding the static content
						if($showStatic == true){
							for( $i = 1; $i <= 12; $i++ ){ ?>
								<div class="col-md-2">
									<div class="featured-post wow fadeInUp text-center">
										
											<div class="featured-icon"><a href="#"><span class="<?php echo $lz_fitness_courses_page_icon; ?>"></span></a></div>
										
											<h5><a href="#">Sample Page</a></h5>
											<!-- <div class="featured-excerpt">
												Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla a Lorem ipsum dolor sit amet, consectetur adipiscing elit.
											</div> -->
										
										<div class="clearfix"></div>
									</div>
								</div>
								<?php 
							}
						} ?>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</section>
	<?php }